/* Tiny Scrollbar */
#scrollbar1 { width: 260px; margin:0; }
#scrollbar1 .viewport { 	
	
	width: 255px; height: 343px; overflow: hidden; position: relative; }
#scrollbar1 .overview { 
	list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{
	background: #ccc; position: relative; background-position: 0 0; 
	float: right; width:3px; 
	}
#scrollbar1 .track { 
	background: #eee; 
	height: 100%; width:3px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { 
	background: #ccc;
	height: 20px; width:3px; cursor: pointer; overflow: hidden; 
	position: absolute; top: 0; }
#scrollbar1 .thumb .end { 
	
	overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
.noSelect { 
	user-select: none; -o-user-select: none; -moz-user-select: none;
	-khtml-user-select: none; -webkit-user-select: none; }
